WMTEMP(1x)

NAME
wmtemp - WindowMaker dock applet displaying lm_sensors temperature values

SYNOPSIS
wmtemp [options]

DESCRIPTION
This manual page documents briefly the wmtemp command.

wmtemp is a nifty small dock applet for Window Maker that continuously displays CPU and case temperature by virtue of lm_sensors.

OPTIONS
A summary of options is included below. For a complete description, see wmtemp -h.

-h  Show help text and exit.

-v  Show program version and exit.

SEE ALSO
sensors(1),

AUTHOR
This manual page was written by Lars Steinke <lss@debian.org>, for the Debian project (but may be used by others).